/* Lemon - Regular */
@font-face {
    font-family: 'Lemon';
    src: url('../fonts/Lemon-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

/* Blinker - Thin */
@font-face {
    font-family: 'Blinker';
    src: url('../fonts/Blinker-Thin.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
}

/* Blinker - ExtraLight */
@font-face {
    font-family: 'Blinker';
    src: url('../fonts/Blinker-ExtraLight.woff2') format('woff2');
    font-weight: 200;
    font-style: normal;
}

/* Blinker - Light */
@font-face {
    font-family: 'Blinker';
    src: url('../fonts/Blinker-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
}

/* Blinker - Regular */
@font-face {
    font-family: 'Blinker';
    src: url('../fonts/Blinker-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

/* Blinker - SemiBold */
@font-face {
    font-family: 'Blinker';
    src: url('../fonts/Blinker-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
}

/* Blinker - Bold */
@font-face {
    font-family: 'Blinker';
    src: url('../fonts/Blinker-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

/* Blinker - ExtraBold */
@font-face {
    font-family: 'Blinker';
    src: url('../fonts/Blinker-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
}

/* Blinker - Black */
@font-face {
    font-family: 'Blinker';
    src: url('../fonts/Blinker-Black.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
}